#main{
    display:flex;
    justify-content: center;
    align-items: flex-end;
    height:50%;
}

#content{
    display:flex;
    align-items: center;
    flex-direction: column;
    height:99%;
    width:80%;
    background-color: var(--secondary);
}

#form{
    display:flex;
    flex-direction: column;
    justify-content: space-evenly;
    align-items: center;
    height:60%;
    width:40%;
    margin-top:2%;
}

input{
    height:15%;
    width:80%;
    background-color: var(--accent);
    color:var(--primary);
    border:0;
    border-radius: 4px;
    font-size:20px;
}

input::placeholder{
    color:var(--primary);
    font-size:12px;
}

button{
    background-color: var(--primary);
    color:var(--accent);
    width:20%;
    height:15%;
    border:0;
    border-radius: 4px;
}

span#err_msg{
    color:var(--primary);
    font-size:14px;
}